﻿@model IEnumerable<MvcWebsiteOcc.Areas.administrators.Models.News>
@using MvcWebsiteOcc.Models;

@{if (Model.Count() > 0)
  {
    <div class="home-block">
        <div class="main-title">
            <a href="/tin-tuc/chuyen-muc/@OccConvert.LayUrl("Đẹp", 18)@(".html")" class="right button">Tất cả</a>
            <h2>Đẹp</h2>
            <span>Ngắm và chọn</span>
        </div>

        <!-- BEGIN .article-list-block -->
        <!-- BEGIN .category-default-block -->
        <div class="article-list-block">
            <div class="swiper-container dep">
                <div class="swiper-wrapper">
                    @{foreach (var item in Model)
                      {
                        <div class="swiper-slide">
                            <div class="item">
                                <div class="item-header">
                                    <a href="/tin-tuc/noi-dung/@OccConvert.LayUrl(item.NewsTitle, item.NewsID)@(".html")" class="image-hover">
                                        @{if (item.NewsImage != null)
                                          {
                                            <img src="/Uploaded/Images/tintuc/@item.Folder/@item.NewsImage" alt="" />  
                                          }
                                          else
                                          {
                                            <img src="/Static/admin/assets/img/no_img.png" /> 
                                          }}
                                    </a>

                                </div>
                                <div class="item-content">
                                    <div class="content-category">
                                        <a href="/tin-tuc/chuyen-muc/@OccConvert.LayUrl(item.NewsCategories.NewsCatName, item.NewsCategories.NewCatID)@(".html")" style="color: #276197;">@item.NewsCategories.NewsCatName</a>
                                    </div>
                                    <h3><a href="/tin-tuc/noi-dung/@OccConvert.LayUrl(item.NewsTitle, item.NewsID)@(".html")">@item.NewsTitle</a></h3>
                                    <!-- <div class="ot-star-rating">
												<span style="width: 100%;" class=""><strong class="rating">5</strong> out of 5</span>
												<strong>Rating: 5 out of 5 stars</strong>
											</div> -->
                                    <div>
                                        @Html.Raw(item.ShortDescription)
                                    </div>
                                </div>
                            </div>
                        </div> 
                      }}
                </div>
                <!-- Add Pagination -->
                <div class="swiper-pagination dep_page"></div>
                <div class="swiper-button-next dep_next"></div>
                <div class="swiper-button-prev dep_prev"></div>

            </div>
            <!-- END .article-list-block -->
        </div>


        <!-- END .home-block -->
    </div> 
  }}

